LOGNAME(1)

NAME
logname - Print user's login name

SYNOPSIS
logname [-h|--help] [-V|--version]

DESCRIPTION
Print user's login name

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

EXTRA
## Examples Display the currently logged in user's name: logname > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.9.0